body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	font-family: 'Conv_Futura Book font';
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Conv_Futura Book font';
	src: url('../fonts/Futura Book font.eot');
	src: local('☺'), url('../fonts/Futura Book font.woff') format('woff'), url('../fonts/Futura Book font.ttf') format('truetype'), url('../fonts/Futura Book font.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Hv BT';
	src: url('../fonts/FuturaBT-Heavy.eot');
	src: url('../fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBT-Heavy.woff2') format('woff2'), url('../fonts/FuturaBT-Heavy.woff') format('woff'), url('../fonts/FuturaBT-Heavy.ttf') format('truetype'), url('../fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Md BT';
	src: url('../fonts/FuturaBT-Medium.eot');
	src: url('../fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBT-Medium.woff2') format('woff2'), url('../fonts/FuturaBT-Medium.woff') format('woff'), url('../fonts/FuturaBT-Medium.ttf') format('truetype'), url('../fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Lt BT';
	src: url('../fonts/FuturaBT-Light.eot');
	src: url('../fonts/FuturaBT-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBT-Light.woff2') format('woff2'), url('../fonts/FuturaBT-Light.woff') format('woff'), url('../fonts/FuturaBT-Light.ttf') format('truetype'), url('../fonts/FuturaBT-Light.svg#FuturaBT-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
header {
	background: #fff none repeat scroll 0 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.sticky ul.sub-menu li {
    height: 40px !important;
    line-height: 30px !important;
}
.top-bar {
	background: -moz-linear-gradient(left, rgba(0,33,71,1) 0%, rgba(50,118,196,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,33,71,1)), color-stop(100%, rgba(50,118,196,1)));
	background: -webkit-linear-gradient(left, rgba(0,33,71,1) 0%, rgba(50,118,196,1) 100%);
	background: -o-linear-gradient(left, rgba(0,33,71,1) 0%, rgba(50,118,196,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,33,71,1) 0%, rgba(50,118,196,1) 100%);
	background: linear-gradient(to right, rgba(0,33,71,1) 0%, rgba(50,118,196,1) 100%);
	padding: 12px 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-social {
	margin: 4px 0 0;
}
.top-social ul {
	margin: 0;
	padding: 0;
}
.top-social ul li {
	display: inline-block;
	margin: 0 10px 0 0;
}
.top-right {
	float: right;
}
.top-call {
	float: left;
	margin: 2px 0 0;
}
.top-call img {
	float: left;
	margin: 0 10px 0 0;
}
.top-call a {
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #fff;
}
.top-btn {
	float: right;
}
.top-btn a {
	background: #fff;
	border-radius: 50px;
	color: #000;
	display: inline-block;
	font-family: 'Futura Hv BT';
	font-size: 14px;
	font-weight: 900;
	padding: 8px 14px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-btn a:hover {
	border-radius: 5px;
	color: #000;
}
.header-bottom {
}
.logo {
	/*margin: 15px 0 0;
	width: 25%;*/
	margin: 8px 0 0;
	width: 16%;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo {
	width: 12%;
	margin: 14px 0 0;
}
.menu {
	float: right;
}
.sticky .menu ul li {
	height: 75px;
	line-height: 75px;
}
.banner {
	/*margin: 175px 0 0;*/
	margin: 144px 0 0;
	position: relative;
}
.ms-slide-info {
	height: 250px;
	top: 125px;
	left: 7.8%;
	width: 50% !important;
}
.ms-bullets.ms-dir-h {
	bottom: 20px !important;
	right: 89% !important;
}
.ms-skin-default .ms-bullet {
	float: none !important;
	width: 25px !important;
	height: 15px !important;
	margin: 4px !important;
	background-position: -27px -114px !important;
}
.ms-skin-default .ms-bullet-selected {
	background-position: -27px -82px !important;
}
.banner-heading {
	color: #000;
	font-family: 'Futura Hv BT';
	font-size: 75px;
	font-weight: 900;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.75);
}
.banner-text {
	background: #002147;
	color: #fff;
	display: inline-block;
	font-family: 'Futura Hv BT';
	font-size: 75px;
	font-weight: 900;
	line-height: 95px;
	padding: 0 10px 12px;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.75);
}
.banner-bottom {
	background: rgba(0, 0, 0, 0) url("../images/banner-bottom-bg.png") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 80px 0 50px;
}
.banner-bottom-item {
	margin: 0 0 30px;
	text-align: center;
}
.banner-bottom-item-inner {
	background: #fff;
	border: 1px solid #a5a5a5;
	float: left;
	padding: 30px 0 10px;
	width: 100%;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner-bottom-item-inner img {
	margin: 0 auto 28px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner-bottom-item-text {
	color: #000;
	font-family: 'Futura Md BT';
	font-size: 22px;
	font-weight: 500;
}
.banner-bottom-item:hover .banner-bottom-item-inner {
	border: 1px solid #2d6db6;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.banner-bottom-item:hover .banner-bottom-item-inner img {
	transform: scale(0.85);
}
.home-welcome {
	background: rgba(0, 0, 0, 0) url("../images/hm-welcome-bg.png") no-repeat scroll 90% 70%;
	padding: 130px 0 100px;
}
.home-welcome-image {
	position: relative;
}
.home-welcome-image::before {
	border: 5px solid #002147;
	content: "";
	position: absolute;
	width: 555px;
	height: 455px;
	top: -50px;
	right: -35px;
	z-index: -9;
}
.home-welcome-image img {
	border: 6px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.home-welcome-image-2 {
	position: absolute;
	bottom: -62px;
	right: 0;
}
.home-welcome-image-2 img {
	border: 6px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.home-welcome-right {
	float: right;
	/*margin: 70px 0 0;*/

	padding: 0 15px 0 70px;
}
.home-welcome-details {
	color: #4c4c4c;
	font-family: 'Futura Lt BT';
	font-size: 19px;
	font-weight: 300;
}
.home-welcome-bottom {
	margin: 100px 0 0;
}
.home-form {
	background: rgba(0, 0, 0, 0) url("../images/hm-form-bg.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 30px 0 35px;
}
.home-form-heading {
	background: rgba(0, 0, 0, 0) url("../images/heading-bg-1.png") no-repeat scroll center bottom;
	color: #fff;
	font-family: 'Futura Lt BT';
	font-size: 35px;
	font-weight: 900;
	margin: 0 0 40px;
	padding: 0 0 15px;
	text-align: center;
}
.home-form-inner {
}
.hm-quote-form-text {
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin: 0 0 5px;
}
.hm-quote-form-left {
	padding: 0;
}
.hm-form {
	margin: 0 0 15px;
}
.hm-form input {
	background: none;
	border: 1px solid #fff;
	border-radius: 0;
	color: #a0f0ff;
	font-family: 'Futura Lt BT';
	font-size: 20px;
	font-weight: 300;
	height: 55px;
	width: 100%;
}
.hm-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #a0f0ff;
}
.hm-form input::-moz-placeholder { /* Firefox 19+ */
 color: #a0f0ff;
}
.hm-form input:-ms-input-placeholder { /* IE 10+ */
 color: #a0f0ff;
}
.hm-form input:-moz-placeholder { /* Firefox 18- */
 color: #a0f0ff;
}
.hm-quote-form-right {
	margin: 0;
}
.hm-quote-form-item .hm-form input {
	font-size: 14px;
	height: 40px;
}
.hm-quote-form-right .hm-form input {
	font-size: 18px;
	height: 40px;
}
.hm-form-btn input {
	background: #fff !important;
	border-radius: 0 !important;
	color: #002147 !important;
	font-family: 'Futura Hv BT' !important;
	font-size: 21px !important;
	font-weight: 900 !important;
	text-transform: none !important;
	padding: 8px 25px !important;
	margin: 10px 0 0 15px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.hm-form-btn input:hover {
	background: #3277c5 !important;
	color: #fff !important;
}
.hm-form input:focus {
	border: 1px solid #fff !important;
}
.home-form-inner div.wpcf7-response-output {
	color: #fff;
}
.home-service {
	padding: 55px 0 0;
}
.home-service-heading {
	background: rgba(0, 0, 0, 0) url("../images/heading-bg-2.png") no-repeat scroll center bottom;
	color: #002147;
	font-family: 'Futura Hv BT';
	font-size: 35px;
	font-weight: 900;
	margin: 0 0 70px;
	padding: 0 0 15px;
	text-align: center;
}
.home-service-item {
	margin: 0 0 50px;
	padding: 0;
}
.home-service-item-content {
	margin: 80px 0 0;
	padding: 0 165px 0 15px;
}
.home-service-item-heading {
	color: #002147;
	font-family: 'Futura Hv BT';
	font-size: 30px;
	font-weight: 900;
	line-height: 35px;
	margin: 0 0 40px;
}
.home-service-item-details {
	color: #4c4c4c;
	font-family: 'Futura Lt BT';
	font-size: 19px;
	font-weight: 300;
	margin: 0 0 40px;
}
.home-service-item-btn {
}
.home-service-item-btn a {
	background: #002147;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: 'Futura Hv BT';
	font-size: 14px;
	font-weight: 900;
	padding: 7px 10px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-service-item-btn a:hover {
	background: #3277c5;
	color: #fff;
}
.home-gallery {
	background: rgba(0, 0, 0, 0) url("../images/hm-gallery-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 50px 0 55px;
}
.home-gallery .home-form-heading {
	margin: 0 0 30px;
}
.footer-top {
	background: #fff;
	padding: 20px 0;
}
.footer-top-item img {
	float: left;
	margin: 0 15px 0 0;
	width: 40px;
}
.footer-top-item a {
	color: #343434;
	font-family: 'Futura Hv BT';
	font-size: 20px;
	font-weight: 900;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-top-item a:hover {
	color: #3277c5;
}
.footer-bottom {
	background: #000;
	padding: 30px 0;
}
.copyright {
	color: #fff;
	font-size: 18px;
	margin: 3px 0 0;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #3277c5;
}
.footer-social {
	float: right;
}
.footer-social ul {
	float: right;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 0 0 10px;
}
.page .entry-title {
	color: #fff;
	position: absolute;
	text-align: center;
	top: 340px;
	width: 100%;
}
.page .entry-title span {
	background: -moz-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,114,191,1)), color-stop(100%, rgba(2,37,77,1)));
	background: -webkit-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -o-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -ms-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: linear-gradient(to bottom, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	display: inline-block;
	padding: 10px 30px 15px;
}
.hire_us a {
    color: #fff;
}
.hire_us {
    background: #1c518d;
    padding: 30px 0 5px;
    color: #fff;
}
.inner-banner {
	/*margin: 175px 0 4%;*/
	margin: 144px 0 4%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.inner-content {
	color: #4c4c4c;
	font-family: 'Futura Lt BT';
	font-size: 19px;
	line-height: 26px;
	margin: 0 0 25px;
	text-align: justify;
}
.inner-content ul li:before {
    width: 10px;
    height: 10px;
    background: #1d5390;
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
}
.inner-content ul li {
    list-style-type: none;
    position: relative;
    padding-left: 20px;
}
.inner-content ul {
    margin: 0;
}
.inner-content h2 {
    line-height: 1.3;
}
.inner-content-heading {
	color: #002147;
	font-family: 'Futura Hv BT';
	font-size: 30px;
	margin: 0 0 20px;
	text-align: left;
}
.margintop55 {
	margin-top: 55px;
}
.service-image {
	margin: 0 0 40px;
	position: relative;
	z-index: 9;
}
.service-image::before {
	background: #194C86;
	content: "";
	position: absolute;
	width: 93%;
	height: 100%;
	top: 20px;
	right: 0;
	z-index: -9;
}
.wonderplugin-gridgallery-tags {
	text-align: center !important;
	margin: 0 0 25px !important;
}
.wonderplugin-gridgallery-tag {
	background: -moz-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,114,191,1)), color-stop(100%, rgba(2,37,77,1))) !important;
	background: -webkit-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%) !important;
	font-family: 'Conv_Futura Book font' !important;
	font-size: 18px !important;
	border-radius: 0 !important;
	transition: unset !important;
}
.wonderplugin-gridgallery-tag:hover, .wonderplugin-gridgallery-tag-selected {
	background: #000 !important;
}
.thankyou-content {
	font-size: 24px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: -moz-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,114,191,1)), color-stop(100%, rgba(2,37,77,1)));
	background: -webkit-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -o-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -ms-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: linear-gradient(to bottom, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
}
.thankyou-btn a:hover {
	background: #000;
	color: #fff;
}
.category_sec a {
	color: #fff;
    display: block;
    width: 100%;
    padding: 35px;
}
.category_sec {
    text-align: center;
    background: #1d5390;
    font-size: 20px;
    border-radius: 5px;
}
.page-id-18 .hm-quote-form-text {
	color: #000;
	font-weight: bold;
}
.page-id-18 .hm-form input {
	border: 1px solid #ccc;
	color: #000;
	font-weight: bold;
}
.page-id-18 .hm-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.page-id-18 .hm-form input::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.page-id-18 .hm-form input:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.page-id-18 .hm-form input:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.page-id-18 .hm-form-btn {
	text-align: center;
}
.page-id-18 .hm-form-btn input {
	background: rgba(0,33,71,1) !important;
	color: #fff !important;
}
.page-id-18 .hm-form-btn input:hover {
	background: #3277c5 !important;
	color: #fff !important;
}
.page-id-18 .hm-form input:focus {
	border: 1px solid #ccc !important;
}
.suburb-list {
}
.suburb-list ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.suburb-list ul li {
	background: rgba(0, 0, 0, 0) url("../images/map-icon.png") no-repeat scroll 0 0;
	color: #3276C4;
	float: left;
	font-size: 20px;
	margin: 0 0 15px;
	padding: 0 0 0 35px;
	width: 20%;
}
.omsc-toggle-title {
	color: #174881 !important;
	font-size: 24px !important;
	font-weight: bold !important;
	padding: 15px 55px 15px 15px !important;
}
.omsc-toggle-title::after {
	left: auto !important;
	right: 20px !important;
}
.omsc-expanded .omsc-toggle-title {
	background: #174881 !important;
	color: #fff !important;
}
.blog-page-title {
	color: #fff;
	position: absolute;
	text-align: center;
	top: 195px;
	width: 100%;
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	text-transform: none;
}
.blog-page-title span {
	background: -moz-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,114,191,1)), color-stop(100%, rgba(2,37,77,1)));
	background: -webkit-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -o-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: -ms-linear-gradient(top, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	background: linear-gradient(to bottom, rgba(47,114,191,1) 0%, rgba(2,37,77,1) 100%);
	display: inline-block;
	padding: 10px 30px 15px;
}
.blog .entry-summary, .category .entry-summary, .archive .entry-summary, .single .entry-content {
	margin: 0 !important;
	text-align: justify;
}
.blog .entry-summary a, .blog .entry-summary a:hover, .category .entry-summary a, .category .entry-summary a:hover, .archive .entry-summary a, .archive .entry-summary a:hover {
	color: #184A83;
}
.category .archive-header, .archive .page-header {
	max-width: 85%;
	padding: 0;
	margin-bottom: 25px;
	border-bottom: none;
}
.single .post-navigation {
	max-width: 85%;
}
.review-item {
	margin-top: 30px;
	margin-bottom: 35px;
}
.review-item-inner {
	background: #f2f2f2;
	border-top: 3px solid #1f5695;
	padding: 25px;
}
.review-item-icon {
	background: #f2f2f2;
	border: 3px solid #fff;
	border-radius: 50%;
	height: 75px;
	width: 75px;
	padding: 10px;
	margin: -65px auto 15px;
}
.review-item-details {
	height: 96px;
}
.review-item-details-2 {
	height: 120px;
}
.review-item-name {
	color: #1f5695;
	font-size: 22px;
	font-weight: bold;
	margin: 15px 0 0;
}
.home-review {
	padding: 45px 0 85px;
}
.home-review .home-service-heading {
	margin: 0 0 40px;
}
.home-brands {
	background: #f2f2f2;
	padding: 45px 0;
}
.home-brands .home-service-heading.col-md-12.col-sm-12 {
	margin: 0 0 40px;
}
.home-brands-item ul {
	margin: 0;
	padding: 0;
}
.home-brands-item ul li {
	display: inline-block;
	margin: 0 15px 25px;
	width: 16%;
}

@media only screen and (max-width : 320px) {
header {
	position: static;
}
header.sticky {
	box-shadow: none;
}
.site-navigation ul ul {
    margin-left: 0;
}	
.top-bar {
	padding: 5px 0;
}
.top-social {
	margin: 3px 0 5px;
	text-align: center;
}
.top-right {
	float: left;
	padding: 0 10px;
	width: 100%;
}
.header-bottom {
	padding: 0 0 10px;
}
.logo, .sticky .logo {
	width: 100%;
	margin: 8px 0 0;
}
.logo img {
	width: 45%;
}
.menu {
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 98px 0 0 !important;
}
.sticky .menu ul li {
	height: auto;
    line-height: 30px;
}
.banner {
	margin: 0;
}
.ms-slide-info {
	height: 85px;
	top: 30px;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 26px;
	text-shadow: none;
}
.banner-text {
	font-size: 20px;
	line-height: 35px;
	padding: 3px 10px 4px;
	text-shadow: none;
}
.home-welcome {
	padding: 45px 0;
}
.home-welcome-image::before {
	display: none;
}
.home-welcome-image {
	margin: 0 0 35px;
}
.home-welcome-image-2 {
	position: static;
	margin-top: 35px;
}
.home-welcome-right {
	padding: 0 15px;
}
.banner-bottom {
	padding: 20px 0 30px;
}
.banner-bottom-item {
	margin: 0 0 15px;
	float: left;
	width: 100%;
}
.home-service {
	padding: 15px 0 0;
}
.home-service-heading {
	margin: 0 0 30px;
}
.home-service-item-content {
	margin: 20px 0 0;
	padding: 0 15px;
	text-align: center;
}
.home-service-item {
	margin: 0 0 30px;
}
.home-service-item-heading, .home-service-item-details {
	margin: 0 0 25px;
}
.home-service-item-btn {
	margin: 0 0 35px;
}
.footer-top-item {
	padding: 0 15px;
	width: 100%;
	float: left;
	margin: 0 0 5px;
}
.footer-top-item img {
	margin: 0 10px 0 0;
	width: 50px;
}
.footer-top-item a {
	font-size: 16px;
	line-height: 50px;
}
.footer-bottom {
	padding: 10px 0;
	text-align: center;
}
.footer-social {
	float: left;
	width: 100%;
	text-align: center;
	margin: 10px 0 0;
}
.footer-social ul {
	float: none;
}
.inner-banner {
	margin: 0 0 4%;
}
.page .entry-title, .blog-page-title {
	top: 27px;
	font-size: 20px;
}
.page .entry-title span, .blog-page-title span {
	padding: 8px 20px 10px;
}
.suburb-list ul li {
	width: 100%;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.review-item-details, .review-item-details-2 {
	height: auto;
}
.home-brands-item ul li {
	margin: 0 15px 5px;
	width: 37%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	position: static;
}
header.sticky {
	box-shadow: none;
}
.top-bar {
	padding: 5px 0;
}
.top-social {
	margin: 3px 0 5px;
	text-align: center;
}
.top-right {
	float: left;
	padding: 0 10px;
	width: 100%;
}
.header-bottom {
	padding: 0 0 10px;
}
.logo, .sticky .logo {
	width: 100%;
	margin: 8px 0 0;
}
.logo img {
	width: 45%;
}
.menu {
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 104px 0 0 !important;
}
.sticky .menu ul li {
	height: auto;
	line-height: 30px;
}
.banner {
	margin: 0;
}
.ms-slide-info {
	height: 85px;
	top: 30px;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 26px;
	text-shadow: none;
}
.banner-text {
	font-size: 20px;
	line-height: 35px;
	padding: 3px 10px 4px;
	text-shadow: none;
}
.home-welcome {
	padding: 45px 0;
}
.home-welcome-image::before {
	display: none;
}
.home-welcome-image {
	margin: 0 0 35px;
}
.home-welcome-image-2 {
	position: static;
	margin-top: 35px;
}
.home-welcome-right {
	padding: 0 15px;
}
.banner-bottom {
	padding: 20px 0 30px;
}
.banner-bottom-item {
	margin: 0 0 15px;
	float: left;
	width: 100%;
}
.home-service {
	padding: 15px 0 0;
}
.home-service-heading {
	margin: 0 0 30px;
}
.home-service-item-content {
	margin: 20px 0 0;
	padding: 0 15px;
	text-align: center;
}
.home-service-item {
	margin: 0 0 30px;
}
.home-service-item-heading, .home-service-item-details {
	margin: 0 0 25px;
}
.home-service-item-btn {
	margin: 0 0 35px;
}
.footer-top-item {
	padding: 0 15px;
	float: left;
}
.footer-top-item img {
	margin: 0 10px 0 0;
	width: 50px;
}
.footer-top-item a {
	font-size: 18px;
	line-height: 50px;
}
.footer-bottom {
	padding: 10px 0;
	text-align: center;
}
.footer-social {
	float: left;
	width: 100%;
	text-align: center;
	margin: 10px 0 0;
}
.footer-social ul {
	float: none;
}
.inner-banner {
	margin: 0 0 4%;
}
.page .entry-title, .blog-page-title {
	top: 33px;
	font-size: 20px;
}
.page .entry-title span, .blog-page-title span {
	padding: 8px 20px 10px;
}
.suburb-list ul li {
	width: 100%;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.review-item-details, .review-item-details-2 {
	height: auto;
}
.home-brands-item ul li {
	margin: 0 15px 5px;
	width: 37%;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.menu-toggle {
	margin: 109px 0 0 !important;
}
.page .entry-title, .blog-page-title {
	top: 42px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	position: static;
}
header.sticky {
	box-shadow: none;
}
.top-bar {
	padding: 5px 0;
}
.top-social {
	float: left;
}
.top-call {
	margin: 2px 15px 0 0;
}
.header-bottom {
	padding: 0 0 10px;
}
.logo, .sticky .logo {
	width: 100%;
	margin: 8px 0 0;
}
.logo img {
	width: 20%;
}
.menu {
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 59px 0 0 !important;
}
.sticky .menu ul li {
	height:auto;
	line-height: 30px;
}
.banner {
	margin: 0;
}
.ms-slide-info {
	height: 135px;
	top: 75px;
	left: 5%;
	width: 60% !important;
}
.banner-heading {
	font-size: 40px;
	text-shadow: none;
}
.banner-text {
	font-size: 40px;
	line-height: 40px;
	padding: 7px 10px 8px;
	text-shadow: none;
}
.home-welcome {
	padding: 95px 0 45px;
}
.home-welcome-image::before {
	width: 470px;
	right: 35px;
}
.home-welcome-image {
	margin: 0 0 35px;
}
.home-welcome-image-2 {
	right: 75px;
}
.home-welcome-right {
	padding: 0 15px;
	margin: 55px 0 0;
}
.banner-bottom {
	padding: 45px 0 65px;
}
.banner-bottom-item {
	margin: 0 0 15px;
	float: left;
	width: 33%;
	padding: 0 5px;
}
.home-service {
	padding: 15px 0 0;
}
.home-service-heading {
	margin: 0 0 30px;
}
.home-service-item-content {
	margin: 20px 0 0;
	padding: 0 15px;
	text-align: center;
}
.home-service-item {
	margin: 0 0 30px;
}
.home-service-item-image img {
	width: 100%;
}
.home-service-item-heading, .home-service-item-details {
	margin: 0 0 25px;
}
.home-service-item-btn {
	margin: 0 0 35px;
}
.footer-top-item {
	padding: 0 15px;
	float: left;
	width: 50%;
}
.footer-top-item:last-child {
	width: 100%;
}
.footer-top-item img {
	margin: 0 10px 0 0;
	width: 50px;
}
.footer-top-item a {
	font-size: 16px;
	line-height: 50px;
}
.footer-bottom {
	padding: 10px 0;
	text-align: center;
}
.footer-social {
	float: left;
	width: 100%;
	text-align: center;
	margin: 10px 0 0;
}
.footer-social ul {
	float: none;
}
.inner-banner {
	margin: 0 0 4%;
}
.page .entry-title {
	top: 65px;
	font-size: 30px;
	width: 91%;
}
.page .entry-title span, .blog-page-title span {
	padding: 8px 20px 10px;
}
.suburb-list ul li {
	width: 33%;
}
.service-image {
	float: none !important;
}
.service-image img {
	width: 100%;
}
.blog-page-title {
	top: 65px;
	font-size: 30px;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.review-item-details, .review-item-details-2 {
	height: auto;
}
.home-brands-item ul li {
	margin: 0 15px 5px;
	width: 24%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
	position: static;
}
header.sticky {
	box-shadow: none;
}
.header-bottom {
	padding: 0 0 9px;
}
.logo, .sticky .logo {
	margin: 8px 0 0;
	width: 25%;
}
.menu {
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 79px 0 0 !important;
}
.sticky .menu ul li {
	height:auto;
	line-height: 30px;
}
.banner {
	margin: 0;
}
.ms-slide-info {
	height: 180px;
	top: 75px;
	left: 5%;
	width: 60% !important;
}
.banner-heading {
	font-size: 55px;
}
.banner-text {
	font-size: 50px;
	line-height: 60px;
	padding: 7px 10px 8px;
}
.hm-quote-form-right .hm-form {
	float: left;
	width: 48%;
}
.hm-quote-form-right .hm-form:nth-child(2) {
	float: right;
}
.home-welcome {
	padding: 100px 0 50px;
}
.home-welcome-image::before {
	width: 500px;
	right: 35px;
}
.home-welcome-image-2 {
	right: 80px;
}
.home-welcome-right {
	padding: 0 15px;
	margin: 90px 0 0;
}
.banner-bottom {
	padding: 50px 0 60px;
}
.home-service {
	padding: 15px 0 0;
}
.home-service-item-content {
	margin: 0;
	padding: 0 15px;
}
.home-service-item-heading, .home-service-item-details {
	margin: 0 0 25px;
}
.footer-top-item {
	padding: 0 15px;
}
.copyright {
	padding-right: 0;
}
.footer-social ul {
	float: none;
}
.inner-banner {
	margin: 0 0 4%;
}
.page .entry-title {
	top: 80px;
	width: 92%;
}
.blog-page-title {
	top: 80px;
}
.margintop55 {
	margin-top: 0;
}
.suburb-list ul li {
	width: 33%;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
.review-item-details {
	height: 160px;
}
.review-item-details-2 {
	height: 180px;
}
.home-brands-item ul li {
	margin: 0 10px 5px;
	width: 21%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.primary-navigation a {
	padding: 0 6px !important;
	font-size: 17px !important;
}
	ul.sub-menu li a {
    padding: 12px !important;
}
.ms-slide-info {
	height: 220px;
	top: 125px;
	left: 5%;
	width: 60% !important;
}
.banner-heading {
	font-size: 65px;
}
.banner-text {
	font-size: 65px;
	line-height: 85px;
}
.home-welcome-image::before {
	width: 445px;
	height: 425px;
}
.home-welcome-bottom {
	margin: 25px 0 0;
}
.banner-bottom {
	padding: 50px 0 70px;
}
.home-service-item-content {
	margin: 35px 0 0;
	padding: 0 125px 0 15px;
}
.footer-top-item {
	padding: 0 15px;
}
.footer-top-item a {
	font-size: 16px;
}
.copyright {
	width: 65%;
}
.footer-social {
	padding: 0 65px 0 15px;
}
.page .entry-title {
	top: 265px;
	width: 94%;
}
.margintop55 {
	margin-top: 0;
}
.blog-page-title {
	top: 120px;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.review-item-details {
	height: 125px;
}
.review-item-details-2 {
	height: 145px;
}
.home-brands-item ul li {
	margin: 0 15px 5px;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	top: 135px;
	left: 10%;
	width: 47% !important;
}
.blog-page-title {
	top: 195px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	top: 155px;
	left: 15%;
	width: 41% !important;
}
.page .entry-title {
	top: 355px;
}
.blog-page-title {
	top: 210px;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	top: 200px;
	left: 20.3%;
	width: 35% !important;
}
.page .entry-title {
	top: 405px;
}
.blog-page-title {
	top: 260px;
}
}

@media screen and (min-width: 2048px) {
.ms-slide-info {
	top: 220px;
	left: 22.2%;
	width: 33% !important;
}
.page .entry-title {
	top: 430px;
}
.blog-page-title {
	top: 285px;
}
}

@media screen and (min-width: 2550px) {
.ms-slide-info {
	top: 355px;
	left: 27.6%;
	width: 26% !important;
}
.page .entry-title {
	top: 510px;
}
.blog-page-title {
	top: 365px;
}
}
